[Trisquel-users] New Hardware Support is available

gustavo_cm at gmx.com gustavo_cm at gmx.com
Tue Aug 5 19:18:18 CEST 2014


I use Trisquel 6.0 and have no problems upgrading the stack.  Have you  
sync'ed the database? "apt-get update", or aptitude instead of apt-get.  If  
the problem remains, please tell us if your computer is 32 or 64 bits.


More information about the Trisquel-users mailing list